Opened 8 years ago

Closed 8 years ago

#37749 closed defect (fixed)

py-gtkmvc broken by removal of py-gtk2

Reported by: jmroot (Joshua Root) Owned by: g5pw (Aljaž Srebrnič)
Priority: Normal Milestone:
Component: ports Version: 2.1.2
Keywords: Cc:
Port: py-gtkmvc py-pygtk

Description

py-gtkmvc depends on py-gtk2. r100334/r100335 thus broke it.

Change History (1)

comment:1 Changed 8 years ago by g5pw (Aljaž Srebrnič)

Resolution: fixed
Status: newclosed

Updated to 1.99.1 and unified in r101968. Please note that the python 24 version is no longer supported by pygtk, so there will be no python24 version of gtkmvc. Use python27 instead.

Note: See TracTickets for help on using tickets.